{
	"info": {
		"_postman_id": "e91fbcf7-3c7b-420d-a49e-4dbb6199c14a",
		"name": "dry-wash",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
		"_exporter_id": "27705820"
	},
	"item": [
		{
			"name": "arm",
			"item": [
				{
					"name": "create master",
					"request": {
						"method": "POST",
						"header": [],
						"body": {
							"mode": "raw",
							"raw": "{\n    \"name\":\"Anto234\",\n    \"phone\": \"89172420577\"\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "{{host}}/arm/master",
							"host": [
								"{{host}}"
							],
							"path": [
								"arm",
								"master"
							]
						}
					},
					"response": []
				},
				{
					"name": "get masters",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "{{host}}/arm/master-list",
							"host": [
								"{{host}}"
							],
							"path": [
								"arm",
								"master-list"
							]
						}
					},
					"response": []
				},
				{
					"name": "delete master",
					"request": {
						"method": "DELETE",
						"header": [],
						"url": {
							"raw": "{{host}}/arm/masters/{{id}}",
							"host": [
								"{{host}}"
							],
							"path": [
								"arm",
								"masters",
								"{{id}}"
							]
						}
					},
					"response": []
				},
				{
					"name": "update master",
					"request": {
						"method": "PATCH",
						"header": [],
						"body": {
							"mode": "raw",
							"raw": "{\n    \"name\":\"Anto234\",\n    \"phone\": \"89172420577\"\n}",
							"options": {
								"raw": {
									"language": "json"
								}
							}
						},
						"url": {
							"raw": "{{host}}/arm/masters/{{id}}",
							"host": [
								"{{host}}"
							],
							"path": [
								"arm",
								"masters",
								"{{id}}"
							]
						}
					},
					"response": []
				}
			]
		}
	]
}